/*****HE****/
.myform {
    display: block;
    padding-bottom: 10px;
}

.myform fieldset {
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.myform fieldset.req:before {
    content: "*";
    color: red;
    position: absolute;
    top: -9px;
    right: 1px;
    display: block;
}

.myform fieldset div.inputArea {
    float: right;
    width: 100%;
}

.myform fieldset div.inputArea.full {
    width: 100%;
}

.myform fieldset div.inputArea input,
.myform fieldset div.inputArea textarea{
    background: rgba(143,143,143, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#708f8f8f', endColorstr='#708f8f8f',GradientType=0 );
    padding-right: 1%;
    padding-left: 1%;
    width: 97%;
    min-height: 22px;
    line-height: 22px;
    color: #000;
    font-size: 12px;
    font-family: arial;
    border: 1px solid #6f6f6f;
    outline: 0px;
}

.myform fieldset div.inputArea input.errorField,
.myform fieldset div.inputArea textarea.errorField {
    border: 2px solid red;
}

.myform fieldset div.inputArea textarea {
    min-height: 120px;
    line-height: normal;
    resize: none;
}

.myform fieldset div.inputArea input:focus,
.myform fieldset div.inputArea textarea:focus{
    background: rgba(220,220,220,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#70dcdcdc,endColorstr=#70dcdcdc);
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.myform button {
    float: left;
    background: #ff5b28;
    min-height: 22px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 0px 30px 0px 30px;
    margin-top: 5px;
    color: #fff;
    border: 0;
    outline: 0px;
    cursor: pointer;
}

.myform .social {
    float: right;
    margin-top: 5px;
}

.myform .social a {
    display: block;
    width: 22px;
    height: 22px;
    cursor: pointer;
    float: right;
    margin-left: 10px;
}

.myform .social a.facebook {
    background: url('/img/sprite.png') -8px -133px;
}

.myform .social a.twitter {
    background: url('/img/sprite.png') -32px -133px;
}

.myform button:hover {
    background: #8f8f8f;
    transition: all 0.6s;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
}

.myform button:active{
    position:relative;
    padding: 9px 16px 9px 16px;
}

.myform fieldset div.inputArea input::-webkit-input-placeholder, .myform fieldset div.inputArea textarea::-webkit-input-placeholder { 
    color:    #2f2f2f;
}
.myform fieldset div.inputArea input:-moz-placeholder, .myform fieldset div.inputArea textarea:-moz-placeholder { 
    color:    #2f2f2f;
}
.myform fieldset div.inputArea input::-moz-placeholder, .myform fieldset div.inputArea textarea::-moz-placeholder { 
    color:    #2f2f2f;
}
.myform fieldset div.inputArea input:-ms-input-placeholder, .myform fieldset div.inputArea textarea:-ms-input-placeholder { 
    color:    #2f2f2f;
}

/*****HE****/

/*****EN****/

.myform.en fieldset.req:before {
    right: none;
    left: 1px;
}

.myform.en fieldset label {
    float: left;
    margin-right: 2%;
    margin-left: 0;
}

.myform.en fieldset div.inputArea {
    float: left;
}

.myform.en button {
    float: right;
}
/*****EN****/